Page MenuHomePhabricator

Report to TPG on new Phabricator Functionality
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedepriestley
ResolvedNone
Resolvedmmodell
OpenNone
Resolvedmmodell
ResolvedAklapper
Resolvedmmodell
ResolvedAklapper
DeclinedNone
Resolvedmmodell
ResolvedNone
Declinedmmodell
Resolvedmmodell
Resolvedmmodell
ResolvedAklapper
Resolvedmmodell
ResolvedNone
DeclinedVarnent
Resolvedmmodell
Resolvedmmodell
ResolvedTTO
Resolvedmmodell
Resolvedmmodell
ResolvedAklapper
ResolvedAklapper
ResolvedAklapper
DeclinedNone
ResolvedNone
ResolvedAklapper
ResolvedAklapper
Resolvedmmodell
ResolvedNone
ResolvedDStrine

Event Timeline

JAufrecht claimed this task.
JAufrecht raised the priority of this task from to Needs Triage.
JAufrecht updated the task description. (Show Details)
JAufrecht added a subscriber: JAufrecht.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 11 2016, 11:57 PM
JAufrecht moved this task from Incoming to TPG on the User-JAufrecht board.Jan 12 2016, 12:07 AM
Paladox set Security to None.Jan 12 2016, 5:58 PM
Paladox added a subscriber: Paladox.
JAufrecht triaged this task as Normal priority.Jan 12 2016, 11:15 PM
DStrine added a subscriber: DStrine.

Please create and account. You will see many differences from our current version. I will need to grant you specific access to some features and send instructions on what to play with and how.

JAufrecht reassigned this task from JAufrecht to DStrine.Jan 28 2016, 10:24 PM
JAufrecht edited projects, added Team-Practices (This-Week); removed Team-Practices.
DStrine renamed this task from Experiment with new Phabricator Functionality to Report to TPG on new Phabricator Functionality.Feb 2 2016, 5:46 PM
DStrine updated the task description. (Show Details)
DStrine moved this task from To Do to Done on the Team-Practices (This-Week) board.Feb 2 2016, 5:52 PM
mmodell added a subscriber: mmodell.Feb 2 2016, 8:32 PM

Phab-01 is messed up and I cannot seem to fix it, so for now, https://phab-scap.wmflabs.org/ is set up with the latest code, though much less thoroughly configured.

DStrine closed this task as Resolved.Feb 4 2016, 10:08 PM